#Wed Jul 31 10:44:02 CEST 2024
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher_round.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/layout/activity_main.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/layout_activity_main.xml.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher_round.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-anydpi-v26_ic_launcher.xml.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-xxxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher.png.flat
com.ustadmobile.door.testandroid.test-app-android-pngs-40\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-xxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-xhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher_round.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-hdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher_round.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/drawable_ic_launcher_background.xml.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher_round.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-45\:/mipmap-mdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher.png.flat
